body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

h1 {
  text-align: center;
}

.quote-banner > img{
  position: relative;

}

.quote-banner > h3{
  bottom: 55%;
  position: absolute;
  width: 80%;
  text-align: center;
  transform: translateX(-20%);
  margin: 15px 0;
  padding: 0 5px;
  text-transform: uppercase;
    color: white;
    letter-spacing: 1px;
}
